Subject: FORM Mission Statement
From: [email-masked]
Date: Sun, 14 Apr 1996 18:05:28 -0400

##############################
The Forum on the Right to Marriage (FORM)
Box 8033 JFK Station
Boston, MA 02114
(617) 868-FORM
[email-masked]
http://www.cu.org/calico/formboston/default.htm

FORM is a national grassroots organization primarily
engaged in education and outreach concerning the issue of
same-sex marriage.

FORM provides resources and training to similar locally
based groups throughout country.

FORM exists as well to facilitate and support the efforts 
of individuals, whether legal or legislative, that advance
the cause of same-sex marriage in the United States.

When feasible, FORM will work in concert with gay and
lesbian political groups to optimize organized efforts to
attain same-sex marriage rights.
##########################################
Materials Available (free of charge)

Arguments/Letters to the Editor
General Quotations
Hawaii Primer
How You Can Help
Ithaca Primer
Law Review Summary
Legal History
Legal Summary
Law Chart
Marriage Primer
Resources
Timeline
Wedding Annoucements
--------(Please print out, cut here, and mailback)-----------

Please help us to begin building the framework for legalizing same-sex
marriage. 

 Yes, I want to be a member of FORM.  Please
enter my membership at the following level:

     Individual ($20.)
     Household ($30.) 
     Student/Low-income ($10.)

     I want to make an additional contribution in the amount of:

       $ _____  
   
 (Please make checks payable to: Forum on the Right to Marriage (FORM), Inc.)

  Add me to your mailing list:     
 __________________________________
 __________________________________
 __________________________________

  I'm interested in becoming a FORM organizer/starting a chapter in my area.

We hope that you will become involved in FORM.  But the most important thing,
in whatever aspect of gay rights we may be involved in, is that we as gay
people share with those around us the truth of our lives.  FORM's activities
can serve only as an adjunct to individual gay men, women, and young people
willing to reach out and change the hearts and minds of the American people.
Thanks for your interest and your continued assistance in helping to make
marriage a reality for the gay community.  

Please mail to:

The Forum on the Right to Marriage (FORM)
Box 8033 JFK Station
Boston, MA 02114